Re: bonobo

From: Hubert Figuiere (
Date: Wed Apr 24 2002 - 06:23:42 EDT

  • Next message: F J Franklin: "Re: bonobo"

    According to Martin Sevior <>:

    > Yes indeed. Bonobo is required for the gnome build of abiword post
    > 1.0.0. I said as much when I committed the code.
    > This should not be a problem. Bonobo has been part of the gnome
    > development platfrom for over a year.

    Not everybody has bonobo-dev installed. We should check for that in
    configure. Oh. And can we disable it easily ? If yes, then configure
    should do that.

    > Or is the bug in the gtk build?

    No problem here with gtk build.


    This archive was generated by hypermail 2.1.4 : Wed Apr 24 2002 - 06:25:04 EDT